Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.envers.query.criteria
Interface ExtendableCriterion

All Known Implementing Classes:
  AggregatedAuditExpression, AuditConjunction, AuditDisjunction

    public interface ExtendableCriterion

Method Summary
`ExtendableCriterion` | `add(AuditCriterion criterion)`

Method Detail

### add

    ExtendableCriterion add(AuditCriterion criterion)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.